package cn.com.wasu.main;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;

import com.wasu.cs.ui.ActivityDispatch;

/**
 * 文 件 名: WelcomeActivity
 * 创 建 人: Frewen.Wong
 * 创建日期: 2016/10/26 18:19
 * 邮   箱: 61511225@qq.com
 * 修改备注：
 * <1> date:2016/10/26 18:19
 * comment:
 * <2>
 */
public class WelcomeActivity extends Activity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);

        startActivity(new Intent(this, ActivityDispatch.class));
        finish();
    }
}
